update-debian-edu-artwork-homeworld(8)

NAME
update-debian-edu-artwork-homeworld - Enable/disable Debian Edu Homeworld theme system-wide

SYNOPSIS
update-debian-edu-artwork-homeworld
{ configure | remove }

DESCRIPTION
update-debian-edu-artwork-homeworld configure enables the Debian Edu Homeworld theming (as shipped with Debian Edu Bullseye) system-wide (several login managers, KDE theme, background for all desktops, GRUB boot loader, etc. pp.).

update-debian-edu-artwork-homeworld remove disables the Debian Edu themes and switches back to Debian's default themes (from package desktop-base).

SEE ALSO
update-debian-edu-artwork-emerald update-debian-edu-artwork-buster update-debian-edu-artwork-softwaves

AUTHOR
This manual has been written for the Debian Edu project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>